
<!DOCTYPE html>
<html lang="en">
    <%- include("partials/head"); %>
<body>
            <table class="table">
                <thead>
                    <tr>
                        <th scope="col">#</th>
                        <th scope="col">Name</th>
                        <th scope="col">Result</th>
                        <th scope="col">Player</th>
                    </tr>
                </thead>
                <tbody>
                    <% room.forEach(i => { %>
                    <tr>
                        <th scope="row"><%= i.id %></th>
                        <td><%= i.name %></td>
                        <td><%= i.result %></td>
                        <td><%= i.player %></td>
                    </tr>
                    <% }) %>
                </tbody>
            </table>
    
</body>
</html>